Skip to Content

Sneak preview Was 6.20 and New Abap Editor

Hi to all,

i've just installed the MiniWas 6.20 on my home pc.

It works great (wowowow!!!) but ... i'd like to work with new Abap/4 editor (included in the NetWeaver Sneak preview 2004 's' Abap).

Is it possibile install editor (and use) on the miniwas 6.20 system? Is there a weblog/post that describes how to do that (possible a step-by-step procedure)??

Thx a lot for your answers/hints/comment (the most usefull, will be surely rewarded).

Andrea

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

3 Answers

  • Best Answer
    Jul 27, 2006 at 07:32 AM

    Hi Andrea,

    The only reason I could keep the 6.20 version is the memory requirement.

    I installed 6.20 on 256MB, it was slow, but it was running. On 512MB it was quite fast.

    7.00 won't work on 256MB, with 512MB is quite slow, with 1G it's OK.

    Considering the default miniwas SP level, which is around 25 and the new editor would need 59, it would be a huge amount of work.

    I'd suggest to save all of your work in transport requests and release it. Copy the data and cofile files to a save place and uninstall 6.20 and install 2004S/700. You can import all of your work back to release 700.

    This way you would get a much more ABAP tool /6.40: Shared memory, Assertions and dynamic breakpoints, new debugger, Adobe forms, etc 7.00: New ABAP editor, Webdynpro ABAP, Enhancement Switchwork, Regex, etc /.

    Never the less, I'd suggest to apply SPs on 700 as well, so you'd get the Regex demo toy and the New BSP editor and several cool features of the ABAP webdynpro /eg debuuger integration/.

    Cheers,

    Peter

    Add comment
    10|10000 characters needed characters exceeded

  • avatar image
    Former Member
    Jul 12, 2006 at 12:32 PM

    Craig Cmehil did a number of posts on patching miniSAP 6.20 to a higher level. However SAP have tightened up OSS so you can only access patches (to SAP) that your comany has paid for.

    So if your company is on 6.20 you may be able to get the patches. Talk to your basis team.

    Otherwise look to installing NetWeaver 2004s, download is here at SDN.

    MattG.

    Add comment
    10|10000 characters needed characters exceeded

    • Andrea, the easiest solution would be to simply download the Sneak Preview 2004s ABAP engine and install. And forget about the 6.20 engine.

      Regards,

      Rich Heilman

  • Jul 27, 2006 at 08:10 AM

    Txh a lot you all for your suggestions.

    Different post but same hint 😊

    I think i'll install the netweaver sneak preview.

    Thx a lot again

    Andrea

    Add comment
    10|10000 characters needed characters exceeded